---
- name: Find list of .orig files
  ansible.builtin.find:
    paths:
      - "{{ sq_client_root }}"
      - "{{ sq_lib_root }}"
    patterns: "*.orig"
    recurse: true
  register: orig_files

- name: Remove .orig files
  ansible.builtin.file:
    name: "{{ item.path }}"
    state: absent
  with_items: "{{ orig_files.files }}"
  when: item.isreg | default(false) | bool
